### Method

# Gtk CenterBox get_baseline_position

#### Declaration [src]

    GtkBaselinePosition
    gtk_center_box_get_baseline_position (
      GtkCenterBox* self
    )

#### Description [src]

Gets the baseline position of the center box.

See `gtk_center_box_set_baseline_position()`.

Gets property | `Gtk.CenterBox:baseline-position`

#### Return value

Type: `GtkBaselinePosition`

The baseline position.